HomePage Forums Traveler Upgrade Theme 2.0.1 Reply To: Upgrade Theme 2.0.1

#3544

Hi Team,

I already update, Theme & Traveler Code, but WPBakery Visual Composer getting error when update process (“An error occurred while updating WPBakery Visual Composer: To receive automatic updates license activation is required. Please visit Settings to activate your Visual Composer. “.

Please help to fix.

Thanks.